/* #8ca379 is joe's green */
/* green color scheme: #8ca379, #404d35, #272f20(darkgreen), #d9e1d3(ltgreen), #8e8e8e(grey) #a1a379(olive) */
/*                     #798ca3(blue), #a3798c(purple), #f5f5dc(beige)                                       */
body,html {
	margin:0;
	padding:0;
	font-family:"Trebuchet MS",Helvetica,Arial,sans-serif;
	background-color:#8ca379;
	color: #000;
	font-size:100%;
}
p {
	font-size:1em;
	margin:0;
	padding:0;
}
h1 {
	text-align:center;
	font-family:Georgia,Times,"Times New Roman",serif;
	font-size:2em;
	color:#272f20;
}
h2 {
	font-family:Georgia,Times,"Times New Roman",serif;
	font-size:1.5em;
	color:#272f20;
}
h3 {
	text-align:center;
	font-family:Georgia,Times,"Times New Roman",serif;
	font-size:1.25em;
	color:#272f20;
}
a:link {
	color: #1803ff;
	text-decoration: none;
}
a:visited{
	color:#1803ff;
	text-decoration: none;
}
a:hover {
	color: #cc0000;
	/*border-bottom: 10px solid #cc0000;*/
}

#wrapper {
	text-align: left;
	margin: 0 auto;
	border:10px solid #404d35;
	/*border:10px solid #a1a379;
	border-top:10px solid #8ca379;
	border-bottom:10px solid #404d35;*/
	background:#8ca379 url('../images/bg_gradient_green.gif') repeat-x;
}
					/* Header */
#header {
	margin:0 auto;
}
#header img {
	border:0;
}
#header a:hover {
	border-bottom:none;
}
					/* Main content */
#body_text {
	margin: 0 6% 0 6%;
	border: 2px dotted #8ca379;
	text-align: left;
	padding: 0 25px 20px 25px;
	color: #000;
	background-color:#f5f5dc;
}
#body_text p {
	padding: 0;
	margin: 10px 0 10px  0 ;
	font-size:1em;
	line-height:150%;
}
#body_text p span.red {
	color:#800000;
	font-weight:bold;
	font-size:1.2em;
}
#body_text li {
	list-style-image:url('../images/bullet_olv.gif');
	line-height:150%;
	margin-left:-20px;
}
#body_text .helptext {
	font-size: .8em;
	font-style: italic;
	color: #404d35;
}
p.helptext:before {content:"Note: "}/*just goofing around here, interesting element*/
.section {
	border:3px solid #272f20;
	padding:5px;
	background: #d9e1d3 url('../images/wiring.png') no-repeat right;
}
.section p {
	max-width:80%;/* to make room for image above */
}
#pledge {
	border-left:2px solid #404d35;
	padding-left:10px;
	font-style: italic;
	text-align:justify;
	color:#404d35;
}

					 /* floated boxes */
.img_right {
	float:right;
	margin-left:10px;
	font-size:.75em; /* Why does this work here and not in p property? DK, DC! */
}
.img_right img {
	background-color:#a1a379;
	border:3px solid #000;
}
.img_right p {
	text-align:center;
	color:#404d35;
}
.box_left {
	float:left;
	border:5px ridge #8e8e8e;
	width:200px;
	background-color:#272f20;
	text-align:center;
	color:#d9e1d3;
	margin-right:20px;
	padding:0 .5em;
	position:relative;/* This is necessary for IE 7 to show bottom border */
}
.box_left a:link {
	/*color:#798ca3;*/
	color:#ffe53c;
}
.box_left a:visited {
	color:#ffe53c;
}
.box_left a:hover {
	color:#ffdfa9;
	border-bottom:1px solid #ffdfa9;
}
div.clear {
	clear:left;
	line-height:0;
	height:0;
}
					/* Navigation */
#navigation {
}
#navigation a {
	color:#272f20;
	margin-right:10px;
	border-left:3px solid #404d35;
	padding-left:3px;
}
#navigation a:hover, #navigation .active {
	color:#8e8e8e;
	border-left:3px solid #8e8e8e;
	border-bottom:none;
}
#navigation span {
	position:absolute;
	top:140px;
	right:8%;
	font-family:Georgia,Times,"Times New Roman",serif;
	font-weight:bold;
	color: #404d35;
}
#navigation span a {
	border:none;
	padding:0;
	margin:0;
}
#navigation span a:hover, #navigation span .active {
	border:none;
	padding:0;
	margin:0;
}
					/* Table styles */
table {
	/*border:1px dashed #272f20;*/
	padding:5px;
}
td {
	vertical-align:top;
}
caption {
	font-family:Georgia,Times,"Times New Roman",serif;
	color:#272f20;
	font-size:1.5em;
	font-weight:bold;
	text-align:center;
}
th {
	font-family:Georgia,Times,"Times New Roman",serif;
	font-size:1.25em;
	color:#272f20;
}
.anchor {
	text-align:center;
}
#footer {
	margin:10px 70px 0 70px;
	text-align: center;
	font-size:.8em;
	clear:both;
	padding: 10px 0;
	/*border-top: 5px solid #404d35;*/
	color:#555;
}
#footer a:link, a:visited {
	color:#333;
}
#footer a:hover {
	text-decoration:none;
	border-bottom:none;
	color:#111;
}
					/* Form styles */
form {
	border:1px solid #8ca379;
	padding:10px;
	width:85%;
	margin:0 auto;
}
input.btn {
	background-color:#516447;
	color:#fed;
	font-weight:bold;
	height:3em;
}
